Question of the exercise!!!. Fill in the blanks in each of the following:

a. What arithmetic operations are on the same level of precedence as multiplication? ______.
b. When parentheses are nested, which set of parentheses is evaluated first in an arithmetic expression? ______.
c. A location in the computer's memory that may contain different values at various times throughout the execution of a program is called a

Answer!!!.

a. *, /, %.
b.the most nested!!!.
c.variable.
